@charset "utf-8";
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v34-latin-600.eot');
    src: url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-600.woff') format('woff'), url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto-v30-latin-500.eot');
    src: url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), url('../fonts/roboto-v30-latin-500.woff') format('woff'), url('../fonts/roboto-v30-latin-500.ttf') format('truetype'), url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-700.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}
:root {
    font-size: 16px;
}
*, figure {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #4B4B4A;
    font: 400 1em/1.3em 'Open Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 475px;
    margin: 1rem auto;
    border: solid 2px #1D1D1B;
    background: #fff;
    overflow: hidden;
    padding: 0 1rem;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #4B4B4A;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    margin: 0 0 0.75rem;
    font-size: 1.25em;
    line-height: 1.3em;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
}
h1+p{
  margin-left: 4.5rem;
}
h2 {
    font-size: 1.25em;
    line-height: 1.3em;
    margin-bottom: 0.5rem;
    font-weight: 500;
}
h3 {
    font-size: 1.125em;
    line-height: 1.3em;
    margin-bottom: 0.25rem;
    font-weight: 600;
}
h1, h2 {
    font-family: 'roboto', Arial, sans-serif;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li strong {
    font-weight: 700;
}
li {
    padding-left: 1rem;
    margin-bottom: 0.2rem;
}
li:before {
    content: "•";
    float: left;
    font-size: 1.3em;
    margin: -1px 0 0 -1rem;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0.5rem;
    margin: 0.5rem 0 1.25rem;
}
header>figure{
  display: flex;
}
article figure {
    margin-bottom: 1rem;
}
footer figure {
    position: absolute;
    bottom: 0.75rem;
    right: 0.75rem;
}
footer img {
    display: block;
    border: 2px solid #FFCF1B;
    padding: 0.375rem;
}
footer p{
  font-size: 0.938em;
  line-height: 1.3;
}
@media only screen and (max-width:474px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    a, span {
        display: inline-block;
    }
    p {
        text-align: left;
    }
    h1+p{
      margin-left: 0;
    }
    footer figure{
      position: static;
      display: flex;
      justify-content: center;
    }
}